/* @override 
	https://staging.hardesandassociates.com.au/wp-content/themes/lightdrive/admin/admin.css */

div#login h1 {
	display: none;
}

div#login {
	padding-top: 25vh;
}

div.brizy-buttons {
	clear: both;
}

/*li#wp-admin-bar-edit,*/
li#wp-admin-bar-new-content,
li#wp-admin-bar-new_draft {
	display: none!important;
}

div#post-body-content div.brizy-buttons a.brizy-button.brizy-button--default.enable-brizy-editor.brizy-button--primary {
/*	display: none;*/
}